[project]
name = "certs"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "jinja2>=3.1.6",
    "layercake",
]

[tool.uv.sources]
layercake = { path = "../layercake" }

[tool.ruff]
target-version = "py311"
src = ["app"]

[tool.ruff.format]
quote-style = "single"

[tool.ruff.lint]
select = ["E", "F", "I"]
[dependency-groups]
dev = [
    "ruff>=0.11.9",
]
